AboutSummaryRefsLogTreeCommitDiffStats
path: root/tests/basic.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/basic.sh')
-rw-r--r--tests/basic.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/tests/basic.sh b/tests/basic.sh
index 07b664b..7b2ca55 100644
--- a/tests/basic.sh
+++ b/tests/basic.sh
@@ -27,6 +27,9 @@ cat > cron/foo.guile <<EOF
(job '(next-second) '(display "foo\n"))
EOF
+mcron --schedule=1 cron/foo.guile > "output$$"
+grep -e "foo" "output$$" || fail_ "'foo.guile' job is not scheduled"
+
mcron --schedule=1 > "output$$"
grep -e "foo" "output$$" || fail_ "'foo.guile' job is not scheduled"